.md-header__title {
	height: 2rem;
	line-height: 2rem;
}

.md-header__button.md-logo img, .md-header__button.md-logo svg {
	fill: currentcolor;
	display: block;
	height: 2rem;
	width: auto;
}

.md-header__button.md-logo {
    padding: 0 !important;  /* Remove padding on the image */
    margin: 0;
}
